.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7d00005c-c0ed-975c-7420-2f930f696e8b {
border-radius: 16px !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2bed9793-2f1b-e179-3972-eb804aca21b6 {
border-color: var(--green-2) !important;
border-radius: 16px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
}
.lfr-layout-structure-item-fff0840f-2782-f044-97e6-440765bbe09f {
border-color: var(--green-2) !important;
border-radius: 16px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
}
.lfr-layout-structure-item-ee85bfe3-d1d8-e7fe-7fc7-b21264825798 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 900px !important;
}
.lfr-layout-structure-item-9aa597f9-3934-c54e-b3ed-b89d44299ad7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-5,3rem) !important;
max-width: 900px !important;
}
.lfr-layout-structure-item-6faab28a-c9b7-acaa-2801-1921364bc1a0 {
border-color: var(--green-2) !important;
border-radius: 16px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
}
.lfr-layout-structure-item-38dca75f-fb18-055c-9b56-fb8b4762ccf3 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6583871d-d2c6-f426-f188-493bf425de9b {
border-color: var(--green-2) !important;
border-radius: 16px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
}
.lfr-layout-structure-item-71aeaadf-8d87-e1a0-b926-433cb9ef02ad {
border-color: var(--green-2) !important;
border-radius: 16px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
}
.lfr-layout-structure-item-236ddea5-f2cf-065e-c77e-0503a9b61e6b {
margin-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-7d00005c-c0ed-975c-7420-2f930f696e8b {
margin-top: var(--spacer-0,0rem) !important;
}
}